* {
	padding: 0;
	margin: 0;
}
h1, h2, h4, a img {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-variant: small-caps;
	padding: 0;
	margin: 0;
	border: 0;
}
ul, ol, li {
	list-style: none
}     
p {                   
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0px;
	line-height: 1.3;
	padding-bottom: 10px;
	text-align: justify;
}
table, td, th {
	border: 0px;
  border-spacing: 0px;
  margin: 0px;
  padding: 0px;
	font-size: 1em;
	font-weight: normal;
}
body {
	margin: 0 auto;
	padding: 0;
	background-color: #9EC8EA;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0px;
}
#all {
	margin: 20px auto;
	background: #FFF;
	border: 0px solid #000;
	height: auto;
	text-align: left;
	width: 1000px;
	overflow: hidden;
}
#menu{   
  padding: 0px;
  margin: 0px;
  height: 22px;
  background: #113450;
}
#head {
	width: auto;
	height: 150px;
  margin: 0px;
  padding: 0px;
	display: block;
	vertical-align: middle;
	background: #FFF;
	text-align: center;
}
#blue_line {
  width: 1000px;
  height: 35px;
  background: #E2E2F6;
}
#text {
	overflow: auto;
	padding: 20px 20px;
	width: 100%;
	min-height: 400px;
	background: #FFF; 
  font-family: Arial, Helvetica, Sans-Serif;
  text-align: justify;
  color: #545454;
} 
#bottom {
  clear: both;
	width: auto;
	min-height: 40px;
	padding: 5px;
	text-align: center;
	color: #000;
}
#menu ul {
  height: 22px;      
  padding: 0px;
  margin: 0px;
}    
#menu li {            
  padding: 5px 18px;
  display: inline-block;   
}  
#menu li:hover {     
  background: #FFF;
}           
#menu li>a {              
  text-transform: uppercase;
	text-decoration: none;    
	font-size: 11px;
	font-weight: bold;  
}            
#menu li>a {        
	color: #FFF;
}
#menu li:hover>a {     
  background: #FFF;
	color: #000;
}
#text h1 {
	text-decoration:none;
	margin: 0.2em 0;
	padding: 0; 
	padding-bottom: 10px;
	font-weight:normal;
	font-style:normal;
	letter-spacing:normal;
	word-spacing:normal;
	font-variant:normal;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
	text-align:left;
	text-indent:0;
	line-height:inherit;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0px;
	text-transform: uppercase;
	color: #404040;
} 
h1 {
	text-decoration:none;
	margin: 0.2em 0;
	padding: 0; 
	padding-bottom: 10px;
	font-weight:normal;
	font-style:normal;
	letter-spacing:normal;
	word-spacing:normal;
	font-variant:normal;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
	text-align:left;
	text-indent:0;
	line-height:inherit;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0px;
	text-transform: uppercase;
	color: #404040;
} 
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{                                                
	margin: 0.2em 0;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
  text-align: left;
  color: #2080FF;
} 
#link{
  margin-bottom: 25px;
} 
#link a{
  font-size: 12px;
}
#text hr{
  margin: 15px 0;
  width: 950px
}
#text ul,#text ol,#text li {
	list-style: disc inside; 
}
table.contact {
  font-family: "Trebuchet MS", sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4em;
  font-style: normal; 
  border-collapse:separate;
} 
.contact thead th{   
  padding: 5px 15px;
  color:#fff;
  background-color:#000; 
  border: 1px solid #000;
} 
.contact tbody .white td { 
  padding: 2px 15px;
  background: #FFF;
  color: #000;    
  border-right: 1px solid #d9d9d9;
}
.contact tbody .grey td { 
  padding: 2px 15px;
  background-color:#f0f0f0;
  color: #000;    
  border-right: 1px solid #d9d9d9;
}
.contact tbody td:nth-last-child(3n+0) {
  border-left: 1px solid #d9d9d9; 
} 
.contact tbody tr td {
  border-bottom: 1px solid #d9d9d9; 
}
#flash {
  margin-top: 50px;  
}     
#text li a { 
  font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline; 
	font-weight: normal;
	font-size: 13px; 
	color: #000;
}
#text li a:hover {      
  font-family: Arial, Helvetica, sans-serif;
	text-decoration: none; 
	font-weight: normal;
	font-size: 13px;
	color: #000;
}
#text li a:visited{     
  font-family: Arial, Helvetica, sans-serif;
	text-decoration: none; 
	font-weight: normal;
	font-size: 13px;
	color: #000;
} 
a {                  
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color: #000;
}
a:hover {
	text-decoration: underline;
	font-size: 15px;
	font-weight: bold;
	color: #000;
}
a:visited {
	font-size: 15px;
	font-weight: bold;
	color: #000;
} 